.contacts {
    width: 80%;
    margin: 70px auto;
}
.contacts h1 {
    font-family: BoomBoom;
    color: #a4201c;
    font-size: 40px;
    text-align: center;
}
.contacts-info {
    margin-top: 30px;
}
.contacts-info p {
    text-align: center;
    margin: 15px 0;
}
.contacts-info p span {
    font-weight: 500;
    font-size: 17px;
    color: #1C9552;
}
.contacts form {
    width: 50%;
	margin: 0 auto;
}
/*
.contacts form {
    background: #ffffff;
    border-radius: 15px;
    padding: 40px;
    margin: 0 auto;
    text-align: center;
    width: 50%;
	border: solid 1px #ccc;
    margin-bottom: 20px;
}

textarea {
    margin: 20px;
}
*/
.wpcf7-form-control{
    padding: 10px 30px;
    color: #000;
}
.wpcf7-form-control-wrap input {
    padding: 8px;
    margin: 8px;
    border-radius: 8px;
}
.contact-fields {
    display:flex;
    justify-content: space-between;
}
.contact-fields > div {
    flex-basis: 48%;
}
.contact-fields label {
    margin: 0 0 20px;
    display: block;
    position: relative;
}
.contact-fields label span {
    display: block;
    margin: 0 0 10px 0;
    font-size: 20px;
}
.contact-fields input {
    padding: 13px;
    width: 100%;
}
.contact-fields textarea {
    width: 100%;
    resize: none;
    padding: 13px;
    height: 146px;
}
.email-error:after {
    content: 'Укажите корректный Email';
    display: inline-block;
    background: #fff;
    padding: 5px 10px;
    font-size: 14px;
    color: #a4201c;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px dashed #a4201c;
    border-radius: 3px;
    
}
.form-accept {
    font-size: 14px;
    text-align: center;
}
.form-accept a {
    color: #A17C2D;
    text-decoration: none;
}
.contact-btn {
    display: block;
    width: 300px;
    background: #a4201c;
    border: none;
    border-radius: 200px;
    padding: 20px 30px;
    color: #fff;
    margin: 40px auto 0;
    transition: 0.3s background;
    position: relative;
    overflow: hidden;
}
.contact-btn:hover {
    background: #e13533;
}
.contact-btn.load:before {
    content:'';
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url('../img/load.png') no-repeat center center/15% rgba(255,255,255,0.5);
    
}
.contact-btn.success {
    background: #5ECC5F;
}
@media(max-width: 600px) {
    .contacts button {
        width: 100%;
    }
}